<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme
*/

get_header('mine'); ?>


<div class="post four04">

	<?php precious_404_message(); 

	get_search_form(); ?>

</div>

<?php get_footer('mine'); ?>
